<template>
  <user-info @getUserId="getUserId" />
</template>
<script>
import UserInfo from '../components/UserInfo'
export default {
  name: 'AddUser',
  components: { UserInfo },
  data() {
    return {
      userId: '',
      role: false
    }
  },
  methods: {
    getUserId(id) {
      this.userId = id
    }
  }
}
</script>
